/*
 Theme Name:     Urban Food Fest
 Theme URI:      http://www.urbanfoodfest.com
 Description:    Urban Food Fest Child Theme
 Author:         Joel Kriteman
 Author URI:     http://www.carciofino.com
 Template:       canvas
 Version:        1.0.0
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

a img:hover {
  filter:alpha(opacity=40);
  -moz-opacity:0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}

.widget_text a,
#headercontact a,
#footer a,
#footer-widgets a {
  color: #000000;
}

.widget_text a:hover,
#headercontact a:hover,
#footer a:hover,
#footer-widgets a:hover,
.page a:hover,
#footer a {
  color: #7ecdee;
}

body.two-col-left-1000.home #main-sidebar-container #main {
  float: left;
  width: 49% !important;
}

body.page-template-default.two-col-left-1000 #main-sidebar-container #main {
  width: 100%;
}

#content {
  padding-bottom: 20px;
}

.home #content {
  padding-bottom: 10px;
}

.clear {
  clear: both;
}

/*------------------- header -----------------------*/

#logo {
    float: none;
    margin: 0 auto;
    max-width: 330px;
}

#headercontact {
  float: left;
  line-height: 2em;
  font-size: 14px;
}

#headercontact .mc4wp-form input {
  margin-bottom: 0;
  height: 16px;
  padding: 4px;
}


#headercontact input[type="submit"] {
  padding: 3px;
  height: auto;
  font-size: 12px;
  vertical-align: top;
}

#header input[type="submit"],
#footer-widgets input[type="submit"],
.wpcf7-form input[type="submit"] {
	text-transform: none;
}

.header-widget {
    position: absolute;
    right: 0;
    top: 30px;
    width: 14%;
    text-transform: uppercase;
}

#header h3 {
  margin-bottom: 5px;
}

.header-widget h3 {
  text-align: right;
}

.header-widget .social-icons {
  margin-right: 15px;
  float: right;
}

.social-icons.Email,
#headerbanner .widget.useful_banner_manager_widget h3,
.widget_woo_component #headerbanner,
.useful_banner_manager_rotation_widget h3 {
  display: none;
}

#headerbanner {
	margin-top: 10px;
}

/*------------- end header -----------------------*/

/*------------- navigation -----------------------*/

#navigation ul.nav li.current_page_item a,
#navigation ul.nav > li a:hover,
#navigation ul.nav li.current_page_item a:hover,
#navigation ul.nav li.current_page_parent a:hover,
#navigation ul.nav li.current-menu-ancestor a:hover,
#navigation ul.nav li.current-cat a:hover,
#navigation ul.nav li.current-menu-item a:hover  {
  background-color: #7ecdee !important;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: none !important;
}

#navigation ul.nav {
  margin-right: 0;
  width: 100%;
}

#navigation ul.nav li {
  text-transform: uppercase;
  width: 10%;
  text-align: center;
}

#navigation ul.nav li.long {
  width: 12%;
}

#navigation ul.nav li.short {
  width: 8%;
}

#navigation ul.nav li.extralong {
  width: 15%;
}


ul.nav li a {
    color: #666;
    display: block;
    padding: 0.1em 0.2em;
    min-height: 2.45em;
    background-color: #ffffff;
}

ul.nav li ul li a {
  max-width: 400px;
  text-transform: none;
  font-size: 12px;
  background-color: #ffffff !important;
  display: block;
  text-align: center;
  margin-right: 0;
  padding: 0;
}

ul.nav li ul li a:hover {
  text-decoration: none;
}

#navigation ul.nav ul {
    padding: 0;
}

#navigation ul.nav li ul li {
  margin-right: 0;
  width: auto;
}

#navigation {
  margin-bottom: 0;
}

#navigation .nav li.parent > a:after {
  content: none;
}

.breadcrumbs {
  margin: 0.5em 0;
  text-transform: uppercase;
  font-size: 12px;
}

.trail-before {
  display: none;
}

/*--------- end navigation -----------------------*/

/*--------- super cool extras nav ----------------*/

.entry {
	margin-bottom: 20px;
}

#wrapper #sidebar {
	border-top: 1px solid #e6e6e6;
	margin-top: -20px;
}

.widget_acg_nav_menu_widget {
  margin: 30px auto 0 auto;
  text-align: center;
}

.widget_acg_nav_menu_widget ul {
  list-style-type: none;
  clear: both;
  margin-top: 20px;
}

.widget_acg_nav_menu_widget ul li,
ul#pressarchive li,
ul#blogarchive li {
  float: left;
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
  text-align: left;
}

ul#blogarchive li {
  width: 49%;
}

ul#blogarchive li.blogarchivemedium {
  width: 38%;
}

ul#blogarchive li.blogarchivenarrow {
  width: 20%;
}

.widget_acg_nav_menu_widget ul li:nth-child(4n+4),
ul#pressarchive li:nth-child(4n+4),
ul#blogarchive li:nth-child(4n+2),
ul#blogarchive li#blogmediumend,
.entry ul.contactsocials li.contactinstagram {
  margin-right: 0;
}

.widget_acg_nav_menu_widget h3 {
  background-color: #cd598f;
  color: #ffffff !important;
  font-size: 24px !important;
  font-weight: bold !important;
  padding:5px 20px;
  text-align: center;
  display: inline-block;
}

#menu-super-cool-extras {
  clear: both;
}

.widget_acg_nav_menu_widget ul li h4,
ul#pressarchive li h4 {
  position: absolute;
  max-width: 21.5%;
  font-size: 24px;
  font-weight: 400;
  padding: 0.5% 1%;
  background-image: url(../urban/images/supercool-over.png);
  z-index: 100;
}

.widget_acg_nav_menu_widget ul li img,
.blogpostsingle img {
  height: auto;
}

/*----- end super cool extras nav ----------------*/

/*--------------  home  -----------------------*/

#homehotbig {
	margin: 30px 0 10px 0;
	
}

#homeslider {
  margin-top: 3%;
}

ul.homehotlinks li {
  float: left;
  margin-right: 2%;
  margin-bottom: 1.6%;
  width: 31.9%;
}

ul.homehotlinks li img {
  width: 100%;
  height: auto;
  border: 1px solid #000000;
}

ul.homehotlinks li a img:hover,
.widget_acg_nav_menu_widget ul li a img:hover,
ul#pressarchive li a img:hover,
ul#blogarchive li a img:hover {
  filter:alpha(opacity=1);
  -moz-opacity:1;
  -khtml-opacity: 1;
  opacity: 1;
}

ul.homehotlinks li a:hover img,
.widget_acg_nav_menu_widget ul li a:hover img,
ul#pressarchive li a:hover img,
ul#blogarchive li a:hover img {
  filter:alpha(opacity=0.4);
  -moz-opacity:0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}

ul.homehotlinks li.homehotright {
  margin-right: 0;
}

ul.homehotlinks li.homegiant {
	width: 99.8%;
	float: none;
	margin-right: 0;
}

ul.homehotlinks li h4 {
  position: absolute;
  max-width: 29.9%;
  font-size: 20px;
  font-weight: 400;
  padding: 0.5% 1%;
  margin: 1px;
  background-image: url(../urban/images/supercool-over.png);
  z-index: 100;
}

ul.homehotlinks li.homegiant h4 {
	max-width: 80%;
}

ul.homehotlinks li.homegiant a:hover {
	text-decoration: none;
}

#homeright {
  float: right;
  width: 47%;
  margin-top: 1.4%;
  border: 10px solid #ffe806;
  min-height: 471px;
}

#homeright h2 {
  font-size: 16px;
  color: #ed2e7d;
  width: 99%;
  padding: 8px 0 0 0;
  margin: 0 auto;
  text-align: center;
}

body.two-col-left-1000 #main-sidebar-container #sidebar {
  width: 100% !important;
}

#homeright .widget_text {
  width: 49.6%;
  float: left;
  font-weight: 400;
  border-top: 3px solid dashed;
  margin-bottom: 1%;
}

#homeright .widget_text .textwidget {
  width: 88%;
  padding: 1% 6%;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3em;
}

#homeright .widget_text .textwidget em {
  font-style: normal;
  font-weight: bold;
  color: #ed2e7d;
}

#homeright .widget_text#text-2 {
  float: left;
  border-right: 3px dashed #000000;
}

#homeright .widget_text#text-4 {
  float: right;
}

#homeright .widget_text#text-9 {
  float: none;
  width: 99%;
  border-bottom: 3px dashed #000000;
  text-align: center;
  margin-bottom: 1.5%;
}

#homeright .widget_text#text-9 .textwidget {
  padding-top: 2px;
  padding-bottom: 5px;
}

#homeright .widget_text#text-9 .homeyellowsub {
  color: #ae0ee2;
  font-size: 12px;
  line-height: 14px;
}

#homeright .widget_text h3 a:hover {
	text-decoration: none;
}

#homeright .widget_text#text-2 h3 a { 
  color: #197c0f;
}

#homeright .widget_text#text-4 h3 a { 
  color: #118eb2;
}

#homeright .widget_text h3 {
  background-color: #eeeeee;
  margin: 0 auto;
  text-align: center;
  padding: 5%;
  margin-bottom: 2%;
  font-size: 24px;
  font-weight: bold;
}

#homeright .widget.widget_woo_component p {
	margin-bottom: 2px;
	font-size: 12px;
}

.widget_woo_component {
  border-top: 3px dashed #000000;
  clear: both;
  text-align: center;
  margin: 0 1.28%;
  padding-top: 1%;
}

#homeright .widget_woo_component .entry {
  margin-bottom: 5px;
}

.widget_woo_component h2,
.home #homeright .hamburgerborder,
li .hamburgerborder,
.single #main-sidebar-container .hamburgerborder,
.category-blog #pressthumb,
.category-press .blogpostsingle,
.category-uncategorized #pressthumb,
.mc4wp-form label,
.woocommerce #content .hamburgerborder {
  display: none;
}

/*--------- end  home  -----------------------*/

/*------------ soliloquy----------------------*/

#slider {
  float: left;
  width: 49%;
  margin-right: 2%;
  margin-top: 0.6%;
}

#sliderfull {
  width: 100%;
  margin-top: 0.6%;
}

.soliloquy-container .soliloquy-prev, .soliloquy-container .soliloquy-next, .soliloquy-theme-classic .soliloquy-next, .soliloquy-theme-classic .soliloquy-prev {
  background-color: #ed2e7d !important;
}

/*------- end soliloquy----------------------*/

/* ------------ pages ---------------------- */

.entry img, 
img.thumbnail, 
#portfolio .group.portfolio-img img {
    border: none;
    padding: 0;
}

#main header,
header.pagehead {
  margin: 15px auto 0 auto;
  text-align: center;
}

h1.title {
  background-color: #7ecdee;
  padding: 7px 2%;
  text-transform: uppercase;
  display: inline-block;
}

#green h1.title {
  background-color: #c3e76a;
}

#blue h1.title {
  background-color: #7ecdee;
}

#pink h1.title {
  background-color: #cd598f;
}

#turquoise h1.title {
  background-color: #47c2cd;
}

#purple h1.title {
  background-color: #5f578d;
}

#red h1.title {
  background-color: #ea657a;
}

#pageheadwide h1.title {
  width: 96%;
}

.layoutArea {
	margin-bottom: 2%;
}

ul.streetfoodsquares {
  padding: 0;
  margin: 0;
}

ul.streetfoodsquares li {
  float: left;
  list-style-type: none;
  width: 23.5%;
  margin-right: 2%;
}

ul.streetfoodsquares li:nth-child(4n+4),
.blogsingleadditional ul.streetfoodsquares li:nth-child(4n+2) {
  margin-right: 0;
}

body.page-template-default.two-col-left-1000 #main-sidebar-container #sidebar,
#pagetemplatesidebar #sidebar {
  border-top: 1px solid #dbdbdb;
  margin-top: -20px;
}

body.page-template-default.two-col-left-1000 #main-sidebar-container .hamburgerborder,
#pagetemplatesidebar  {
  padding: 20px 0 0 0 !important;
  clear: both;
}

.page a {
	color: #7ecdee;
}

.pagelogo {
    margin: 0 auto 20px auto;
    max-width: 300px;
}

/* ------- end pages -------------------- */

/* ------- urban street food-------------- */


#streetfoodlocations .locationblock {
  float: left;
  width: 42.5%;
  margin-left: 5%;
  color: #000000;
}

#streetfoodlocations .locationtext {
  border: 3px dashed #000000;
  margin-top: 1.5em;
  padding: 2% 4%;
}

.locationtitle {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ed2e7d;
  border-bottom: 1px dotted #000000;
  text-align: center;
}

#locationmanchester .locationtitle {
  color: #7ecdee;
}

.entry .locationtext table,
.entry .locationtext table tbody td,
.contactright table,
.contactright table tbody td,
.contactpagecontactform table,
.contactpagecontactform table tbody td {
  border: none;
}

#streetfoodlocations tr.transport {
		height: 120px;
}

.entry .wpcf7 table {
  margin-bottom: 0;
}

.entry .locationtext table td {
  padding: 0.857em 1.387em 0.857em 0;
}

.locationmap {
  margin: 0 auto;
  width: 230px;
}

.locationmap p {
  float: left;
  border: 3px dashed #000000;
}

/* ---- end urban street food-------------- */

/* ---------------- press / blog-------------- */

.entry ul#pressarchive,
.entry ul#blogarchive,
.entry ul#blogarchive li ul {
	padding-left: 0;
}

.entry ul#pressarchive li,
.entry ul#blogarchive li,
.blogpostsingle.blogsidebar li {
	list-style-type: none;
	margin-bottom: 5%;
}

.entry ul#blogarchive li {
	margin-bottom: 6%;
}

.entry ul#blogarchive li.blogsidebar {
	margin-bottom: 1%;
}

ul#pressarchive li h4 {
	font-size: 16px;
}

ul#pressarchive li a img {
	filter:alpha(opacity=0.7);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

ul#pressarchive li:nth-child(4n+5) {
	clear: both;
}

.pressname {
  color: #555555;
}

#pressarchive a:hover,
#pressarchive li a:hover .pressname {
  color: #ed2e7d;
  text-decoration: none;
}

#blogarchive li h4 {
  position: absolute;
  margin: -5% 5% 0 5%;
  padding: 2% 9%;
  text-align: center;
  width: 21%;
  background: #ffffff;
  text-transform: uppercase;
  font-size: 20px;
  color: #ef519c;
}

#blogarchive li.blogarchivemedium h4 {
  margin: -5% 5% 0 5%;
  padding: 2% 1%;
  width: 26%;
}

#blogarchive li.blogarchivenarrow h4 {
  margin: -5% 1% 0 1%;
  padding: 2% 1%;
  width: 16%;
}

body.two-col-left-1000.single-post #main-sidebar-container #main {
	width: 100%;
}

.single .title {
  margin-bottom: 0.5em;
}

.entry ul#blogarchive li.blogsidebar,
.blogpostsingle.blogsidebar {
  width: 49%;
  float: right;
  margin-right: 0;
}

.blogsidebar .widget h3 {
  text-align: center;
  background-color: #ffe806;
  text-transform: uppercase;
  padding: 1% 15%;
  margin: 0 10% 3% 10%;
}

.entry ul#blogarchive li ul li,
.blogpostsingle.blogsidebar li {
  float: none;
  padding: 0 0 0 37.2%;
  margin-bottom: 0;
}

.entry ul#blogarchive li ul li a,
.blogpostsingle.blogsidebar li a {
  color: #ef519c;
}

.entry ul#blogarchive li ul li a:hover,
.blogpostsingle.blogsidebar li a:hover {
  color: #7ecdee;
}

.blogsingleadditional {
  float: left;
  width: 49%;
}

.blogsingleadditional ul.streetfoodsquares li {
    width: 47.959184%;
    margin-right: 4.0816327%;
    margin-bottom: 4.0816327%;
}

.blogextratext {
  clear: both;
  margin: 0 0 20px 0;
}

.category-blog .blogsidebar,
span.post-comments {
	display: none;
}

body.two-col-left-1000.category-blog #main-sidebar-container #main {
	width: 100%;
}

/* ------------ end press / blog-------------- */

/* ------------- musicians ----------------- */

ul.streetfoodsquares#musicians li {
  margin-bottom: 2%;
  position: relative;
}

.soundcloudlink {
  position: absolute;
    right: 10px;
    bottom: 10px;
}

/* -------- end musicians ----------------- */

/* ------- contact panel -------------------- */

#contactpanel {
	margin-top: 20px;
	width: 100%;
}

#contactpanel .contactleft {
	float: left;
	width: 23.5%;
}

#contactpanel .contactright {
	border: 3px solid #bef1a9;
	padding: 0.5% 2%;
	margin: 0 auto;
}


.contactright h3,
.contactpagecontactform h3 {
	color: #ed2e7d;
	font-size: 20px;
	text-align: center;
}

.contactright h3 {
	font-size: 16px;
}

.contactright p {
	margin-bottom: 0;
}

.contactright table tbody td,
.contactpagecontactform table tbody td {
	padding: 0;
}

.contactright input {
	width: 97%;
}

.contactright input.wpcf7-submit,
.contactpagecontactform input.wpcf7-submit {
	width: auto;
	float: right;
}

.contactright textarea {
	width: 97.4%;
	height: 60px;
}

#wpcf7-f153-o1 {
	display: none;
}

#wpcf7-f776-o2 td,
#wpcf7-f2420-o2 td {
	padding-right: 5%;
}

#wpcf7-f776-o2 td.tdlast,
#wpcf7-f2420-o2 td.tdlast {
	padding-right: 0.5%;
}

#wpcf7-f776-o2 p.corpfull,
#wpcf7-f2420-o2 p.corpfull {
	width:85%;
	float: left;
}

#wpcf7-f776-o2 .wpcf7-submit,
#wpcf7-f2420-o2 .wpcf7-submit {
	margin-top: 3.5%;
}

#wpcf7-f776-o2 textarea,
#wpcf7-f2420-o2 textarea {
	margin-bottom: 0;
}


/* ----- end contact panel ------------------ */

/* -------- contact page ------------------ */

ul.contactsocials {
  clear: both;
  padding: 0;
}

.entry ul.contactsocials li {
  float: left;
  width: 12%;
  list-style-type: none;
  margin-right: 8%;
  height: 20%;
}

.entry ul.contactsocials li img {
  width: 100%;
  padding-top: 20.666666667%;
}

.entry ul.contactsocials li.contacttwitter img {
	padding-top: 0;
}

.entry ul.contactsocials li h4 {
  margin-top: 4%;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
}

#contactpageleft {
	width: 45%;
	float: left;
}

#contactpageright {
	width: 50%;
	float: right;
}

.contactpagecontactform {
	border: 3px solid #bef1a9;
	padding: 1% 5%;
}

.contactpagecontactform h3 {
	font-size: 18px;
}

.contactpagecontactform input {
	width: 96%;
}

.entry .contactpagecontactform p {
	margin-bottom: 0;
}

.contactpagecontactform textarea {
	width: 96%;
	height: 88px;
}

.contactnewslettersignup {
  background-color: #bef1a9;
  text-transform: uppercase;
  color: #ffffff;
}

.entry .contactnewslettersignup p {
  color: #ffffff;
  padding: 6px 0 0 5px;
}

.contactnewslettersignup input {
  text-transform: uppercase;
  background-color: #bef1a9;
  border: 1px solid #ffffff;
  color: #ffffff;
  width: 42%;
  margin-bottom: 6px;
}

.contactnewslettersignup .mc4wp-form label {
  display: inline;
  padding-right: 3px;
}

.contactnewslettersignup input[type="submit"] {
  padding: 1px 3px;
  margin-top: 2px;
  height: auto;
  font-size: 14px;
  vertical-align: top;
  background-color: #bef1a9;
  width: auto;
  color: #ed2e7d !important;
  text-transform: none;
}

.contactnewslettersignup input[type="submit"]:hover {
  color: #ffffff !important;
}

.page-template-contact h1.title {
  margin-bottom: 1em;
}

/* ----- end contact page ------------------ */

/* ----------- woocomerce pages ------------------ */

ul.products li.product a img {
  border: 1px solid #cccccc;
  margin-bottom: 2.75em !important;
}

.woocommerce #content {
  margin-top: 20px;
}

.woocommerce .page-title {
  text-decoration: underline;
  padding: 0 20px 20px 20px;
}

.woocommerce .page-title,
.woocommerce h1.product_title,
.woocommerce h2 {
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}

.woocommerce h1.product_title {
  text-align: left;
}

ul.products {
  margin-top: 40px !important;
}

.woocommerce.widget h3 {
  text-transform: uppercase;
  font-size: 20px;
}

.woocommerce.widget {
  border-bottom: 1px solid #000000;
  padding-bottom: 20px;
}

.widget_product_categories ul {
  list-style-type: none;
  padding-left: 15px;
}

.price_slider_wrapper,
.widget_shopping_cart_content {
  padding-left: 15px;
}

.prodinfo {
  position: absolute;
  font-weight: 400;
  padding: 0.5% 1%;
  margin: 45% 15% 0 15%;
  background-image: url(../urban/images/supercool-over.png);
  z-index: 100;
  width: 70%;
  text-transform: uppercase;
  font-size: 14px;
  
}

ul.products li.product a img:hover  {
  filter:alpha(opacity=1) !important;
  -moz-opacity:1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;
}

ul.products li.product a:hover img {
  filter:alpha(opacity=0.4) !important;
  -moz-opacity:0.4 !important;
  -khtml-opacity: 0.4 !important;
  opacity: 0.4 !important;
}

.woocommerce-tabs .tabs,
.sku_wrapper,
#tab-description {
  display: none !important;
}

.woocommerce .summary h1.product_title {
  margin-bottom: 0 !important;
}

p.price {
  color: #000000;
  font-size: 1.8em !important;
  font-weight: normal !important;
}

.woocommerce .summary form {
  border: none !important;
}

button.single_add_to_cart_button {
  background-color: #000000 !important;
}

button.single_add_to_cart_button:hover {
  background-color: #666666 !important;
}

.woocommerce .summary,
.woocommerce .summary form {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.taxes {
  font-size: 10px;
  text-transform: uppercase;
}

.singleproductcontacts {
  text-align: right;
  color: #000000;
  margin-bottom: 30px;
}

.needhelp {
  font-weight: bold;
  font-style: italic;
}

.singleproductcontacts a {
  color: #000000;
}

.woocommerce #wrapper #sidebar {
  border-top: none;
  margin-top: 5px;
}

.wc-forward {
  margin-bottom: 10px;
}

ul.products li.product .price {
	color: #7ecdee !important;
	margin-bottom: 1.5em;
}

.woocommerce .related ul.products li.product.last {
  margin-right: 0;
}

.archive.woocommerce .add_to_cart_button,
.product_list_widget img,
.product_list_widget .amount {
	display: none !important;
}

.widget ul.product_list_widget li a {
	color: #666666;
}

.woocommerce.archive #wrapper #sidebar {
	margin-top: 11.7%;
}

.woocommerce h1.page-title {
	background-color: #7ecdee;
	color: #ffffff;
	text-decoration: none;
	padding: 1%;
}

.collapseomatic {
	font-size: 18px;
	width: 100%;
	display:block;
	background-position: right;
	border-top: 1px solid #cccccc;
	padding: 10px 0;
}

.collapseomatic_excerpt, .collapseomatic_content {
	margin-left: 0;
}

.orderby,
.pswp--open #navigation {
  display: none !important;
}

.woocommerce .summary .quantity {
  float: none !important; 
  margin-bottom: 10px !important;
}

/* ------- end woocomerce pages ------------------ */

/*--------- footer ---------------------*/

.hamburgerborder {
  margin: 0 auto;
  width: 49px;
}

#footer-widgets,
#footer {
  margin-top: -20px;
}

.page-template-template-biz #footer-widgets {
  margin-top: -40px;
}

.page-template-template-biz .hamburgerborder {
  margin-top: 20px;
}

#footer-widgets h3,
#footer h3 {
  text-transform: uppercase;
  text-align: center;
  margin-top: 10px;
}

#footer-widgets.col-4 .block {
  margin-right: 2.8%;
  float: left;
}

#footer-widgets.col-4 .block.footer-widget-1 {
  width: 22.05%;
}

#footer-widgets.col-4 .block.footer-widget-2 {
  width: 18.05%;
}

#footer-widgets.col-4 .block.footer-widget-3 {
  width: 39.4%;
}

#footer-widgets.col-4 .block.footer-widget-4 {
  width: 12%;
  margin-right: 0;
}

#footer-widgets.col-4 .block.footer-widget-3 .widget#text-6 {
  float: left;
  width: 50%;
}

#footer-widgets.col-4 .block.footer-widget-3 .widget#text-7 {
  float: right;
  width: 50%;
}

#footer-widgets.col-4 .block.footer-widget-2 ul {
	padding: 0 25px;
}

#footer-widgets .social-icons {
  margin-left: 20px;
  margin-bottom: 15px;
  margin-right: 0;
}

#footer-widgets.col-4 .block.footer-widget-3 img {
  margin-left: 20%;
  margin-bottom: 7px;
}

#footer-widgets.col-4 .block.footer-widget-3 img#competition {
  margin-left: 22px;
  width: 75%;
}

#footer-widgets.col-4 .block.footer-widget-4 img {
	width: 93%;
}

#footer-widgets .widget {
  margin-bottom: 0;  
}

#footer-widgets .mc4wp-form {
	margin-top: 3px;
}

#footer-widgets .mc4wp-form input {
  height: 18px;
  padding: 2px 3px;
  font-size: 12px;
  margin-bottom: 0;
}

#footer-widgets .mc4wp-form input[type="submit"] {
  padding: 2px;
  margin-top: 5px;
  height: auto;
}

#footer-widgets .textwidget {
  line-height: 1.8em;
}

.widget .mc4wp-form p {
  margin-bottom: 0;
}

.widget.useful_banner_manager_widget,
.widget.useful_banner_manager_rotation_widget,
.widget.ubm_rotation_widget,
.widget.widget_recent_entries,
.entry ul#blogarchive li#bloglast {
	margin-bottom: 0;
}

.widget.useful_banner_manager_widget img,
.widget.ubm_widget img,
.widget.useful_banner_manager_rotation_widget .useful_banner_manager_rotating_banner img,
.widget.ubm_rotation_widget .ubm_rotating_banner img,
.useful_banner_manager_banners_rotation,
.ubm_banners_rotation {
	width: 100% !important;
	height: auto !important;
}

.widget.useful_banner_manager_widget h3 {
	padding-bottom: 0;
}

#copyright.col-left {
  float: none;
}
#copyright p {
  margin-top: 20px;
  text-align: center;
}

/*----- end footer ---------------------*/

/*---------- responsive  ----------------*/

.nav-toggle,
.bar_logo {
    display: none !important;
}

@media only screen and (max-width: 1024px) {
    #homeright .widget_text {
    width: 49.5%;
  }
  
  ul.nav li a {
    padding: 0.1em 0.5em;
    font-size: 12px !important;
  }
}

@media only screen and (max-width: 990px) {

  .header-widget {
    width: 15%;
  }
  
  #sidebar {
    margin-top: 1em;
  }
  
  ul.nav li a {
    font-size: 10px !important;
  }
  
  ul.homehotlinks li h4 {
    max-width: 25.6%;
  }
  
  #homeright {
    width: 47%;
    min-height: 100px;
  }
  
  #homeright h2 {
    font-size: 12px;
  }
  
  #homeright .widget_text {
    width: 49.4%;
  }
  
  #homeright .widget_text .textwidget,
  .widget p, .widget .textwidget {
    font-size: 12px !important;
    line-height: 1.2em;
    margin-bottom: 0;
  }
  
  .locationtitle {
    font-size: 14px;
  }
  
  .locationtext {
    font-size: 12px;
  }
  
  .widget_acg_nav_menu_widget ul li h4 {
    font-size: 20px;
  }
  
  ul#pressarchive li h4 {
	font-size: 14px;
}
  
  #wrapper {
    padding-bottom: 1em;
  }
  
  #contactpanel .contactleft {
  	width: 33%;
  }
  
  #contactpageleft,
  #contactpageright {
    width: 100%;
	}
	
	#contactlocations tr.transport {
		height: 50px;
	}
	
	#streetfoodlocations tr.transport {
	height: 135px;
	}
  
  #footer-widgets.col-2 .block,
  #footer-widgets.col-4 .block {
    width: auto;
  }
  
  
}

@media only screen and (min-width: 980px) {

	.woocommerce-page.two-col-left #main-sidebar-container #sidebar,
	.woocommerce-page.two-col-right #main-sidebar-container #sidebar {
		width: 22%;
	}

.woocommerce-page.two-col-left #main-sidebar-container #main, .woocommerce-page.two-col-right #main-sidebar-container #main {
    width: 100%;
}

.archive ul.products li.product {
	width: 29.2% !important;
	margin: 0 2% !important;
}

.woocommerce .related ul.products li.product {
  margin-right: 3.8%;
}

}


@media only screen and (max-width: 980px) {
	#pagetemplatesidebar {
		padding: 0 1em;
	}
	
	#footer-widgets.col-4 .block.footer-widget-1 {
		width: 24.85%;
		margin-right: 0;
	}
	
	#footer-widgets.col-4 .block.footer-widget-2 ul {
    	padding: 0 15px;
	}
}

@media only screen and (max-width: 800px) {
  #blogarchive li h4,
    
  .header-widget {
    width: 16%;
  }
  
  li.blogsidebar h3 {
    font-size: 14px;
  }
  
  .entry ul#blogarchive li ul li{
    padding-left: 20%;
  }
  
  #contactlocations tr.location {
		height: 65px;
	}
	
	.entry ul.contactsocials {
		padding-top: 20px;
	}
	
	.entry ul.contactsocials li h4 {
		font-size: 11px;
	}
	
	.entry ul.contactsocials li {
  	width: 19%;
  }
	
	img.soundcloudlink {
	 width: 25%;
	}
  
  #footer-widgets .mc4wp-form {
		margin-top: 4px;
	}
	
	#footer-widgets .mc4wp-form input {
		width: 60%;
	}
	
	#footer-widgets .mc4wp-form input[type="submit"] {
		width: auto;
		padding: 2px;
	}
	
	#footer-widgets.col-4 .block.footer-widget-2 {
		width: 20.85%;
		margin-right: 0;
		text-align: center;
	}
	
	#footer-widgets .social-icons {
		margin: 14px 0 8px 19px;
	}
  
  #footer-widgets.col-4 .block.footer-widget-3 img#competition {
  	width: 91%;
	}
	
	#footer-widgets.col-4 .block.footer-widget-3 img.signpost {
		width: 52%;
	}
	
	  #footer-widgets.col-4 .block.footer-widget-3 img {
    margin-left: 23%;
  }
}


@media only screen and (max-width: 768px) {
  
  #header {
    padding-top: 20px !important;
  }
  
  #logo {
  	max-width: 245px;
  }
  
  .header-widget {
    width: 20%;
    top: 20px;
    margin-top: 0;
  }
  
  ul.nav li a {
    font-size: 9px !important;
  }
  
  #homeright {
    min-height: 344px;
  }
  
  .widget_woo_component {
  	padding-top: 2.5%;
  }
  
  #sidebar {
    margin-top: 0.5em;
  }
  
  #homeright .widget_text .textwidget {
    padding: 0 5%;
    width: 90%;
  }
  
    #homeright .widget_text#text-9 .textwidget {
    padding: 0.6% 1%;
    width: 98%;
    }
  
   #homeright .widget_text {
    padding: 1% 0 2% 0;
  }

   #homeright .widget_text#text-9 {
    padding: 0;
   }
  
  #homeright h2 {
    margin-bottom: 0;
    width: 96%;
  }
  
  
  #homeright .widget_text h3 {
    font-size: 22px;
  }
  
  #homeright .widget.widget_woo_component p,
  #homeright .widget_text#text-9 .homeyellowsub {
    font-size: 10px !important;
  }
  
  ul.homehotlinks li h4 {
    max-width: 28.7%;
  }
  
  ul.homehotlinks li.homegiant {
	width: 99.7%;
	}
	
	#footer-widgets.col-4 .block.footer-widget-3 img#competition {
  	margin-left: 5px;
	}
  
}

@media only screen and (max-width: 700px) {

  #headercontact {
    font-size: 12px;
  }
  
  .header-widget {
    width: 21%;
  }
  
  #logo {
  	max-width: 215px;
  }
  
  #headercontact .mc4wp-form input {
  	height: 14px;
  	padding: 2px;
  	font-size: 10px
	}

	#headercontact input#mc4wp_email {
  	margin-right: 2px;
	}

	#headercontact input[type="submit"] {
  	padding: 2px 2px;
  	margin-top: 1px;
  	height: auto;
	}
  
  .header-widget .social-icons {
    margin-right: 10px;
  }
  
  #homeright {
    min-height: 100px;
  }
  
  #homeright .widget_text {
    width: 49.4%;
  }
  
  #homeright .widget_text h3 {
    font-size: 18px;
  }
  
  .widget_acg_nav_menu_widget h3 {
    font-size: 20px !important;
  }
  
  #footer-widgets.col-4 .block.footer-widget-1,
  #footer-widgets.col-4 .block.footer-widget-2  {
    width: 46%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 {
    clear: both;
    width: 67%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-4 {
    width: 30%;
  }
  
  #footer-widgets h3  {
    text-align: left;
  }
  
  #footer-widgets .social-icons {
    margin: 14px 20px 8px 0;
}
  
}

@media only screen and (max-width: 601px) {
  
  #logo {
    max-width: 200px;
	}

.header-widget {
    width: 22%;
  }
  
  ul.homehotlinks li.homegiant h4 {
  	position: relative;
  	border: 1px solid #000000;
  	border-bottom: none;
  	width:98% !important;
  	max-width: 98% !important;
  	margin: 0;
  }
  
  #homeright .widget_text h3 {
    font-size: 16px;
  }
  
  .locationblock {
    width: 95%;
    margin: 2% auto;
  }
  
  .locationblock img {
    width: 100%;
  }
  
  #streetfoodlocations .locationblock {
  	margin: 0 0 20px 0;
  	width: 100%;
  }
  
  #streetfoodlocations tr.transport {
		height: auto;
	}
  
  #contactlocations tr.transport {
		height: 90px;
	}
  
  #contactpanel .contactleft,
  #contactpanel .contactright {
  	float: none;
  	width: 95%;
  }
  
  #wpcf7-f776-o2,
  #wpcf7-f2420-o2 {
  	display: none;
  }
  
  #wpcf7-f153-o1 {
	display: inline;
	}
  
  #footer-widgets .social-icons {
  	margin: 8px 0 0 10px;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 img#competition {
  	width: 72%;
  }
  
  #footer-widgets .block.footer-widget-3 h3 {
  	text-align: center;
  }
  
  #footer-widgets.col-4 .block.footer-widget-4 img {
 		width: 63%;
  }

}

@media only screen and (max-width: 550px) {

  #logo {
  max-width: 100%;
    width: 100%;
    clear: both;
  }
  
  #logo img {
    width: 100%;
  }
  
  .header-widget {
    width: 26%;
  }
  .header-widget h3 {
  	text-align: center;
	}
  
  #headercontact {
    min-height: 130px;
  }
  
  #content {
    padding-top: 0.8em;
	}
  
  body.two-col-left-1000 #main-sidebar-container #main,
  body.two-col-left-1000.home #main-sidebar-container #main {
    width: 100% !important;
  }
  
  #homeright {
    width: 95.5%;
  }
  
  #homeright .widget_text h3 {
    font-size: 20px;
  }
  
  h1.title  {
    font-size: 14px !important;
  }
  
  #homeright h2 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  
  #homeright .widget_text .textwidget,
  .widget p, .widget .textwidget {
    margin-bottom: 1em;
  }

  #homeright .widget_text#text-9 .textwidget {
    margin-bottom: 2px;
  }
  
  ul.homehotlinks li h4 {
    max-width: 90.6%;
  }
  
  .widget_acg_nav_menu_widget h3 {
    font-size: 14px !important;
  }

  ul.homehotlinks li {
    width: 100% !important;
    margin-bottom: 2%;
  }
  
  .widget_acg_nav_menu_widget ul li h4 {
    font-size: 10px;
  }
  
	ul#pressarchive li {
  	width: 49%;
	}

	ul#pressarchive li:nth-child(4n+2),
	ul#musicians.streetfoodsquares li:nth-child(4n+2) {
  	margin-right: 0;
	}
	
	ul#pressarchive li:nth-child(4n+3) {
		clear: both;
	}
	
	ul#pressarchive li h4 {
	max-width: 40.7%;
	}
	
	ul#musicians.streetfoodsquares li {
	 width: 49%;
	}
	
	#contactlocations .locationblock {
		width: 97%;
	}
	
	#contactlocations #locationlondon {
		border-right: none;
	}
	
	#contactlocations tr.location,
	#contactlocations tr.transport {
		height: auto;
	}
	
	.entry ul.contactsocials li {
    height: 40%;
	}

  #footer-widgets.col-4 .block.footer-widget-1 {
    width: 55%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2  {
    width: 35%;
  }
  
  #footer-widgets .block.footer-widget-3 h3 {
  	text-align: left;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 img,
  #footer-widgets.col-4 .block.footer-widget-3 img#competition {
    margin-left: 0;
  }
}

@media only screen and (max-width: 490px) {
  
  .header-widget {
    width: 30.5%;
  }
  
  #slider,
  ul#blogarchive li,
	ul#blogarchive li.blogarchivemedium,
	ul#blogarchive li.blogarchivenarrow,
	.entry ul#blogarchive li.blogsidebar,
	.blogpostsingle.blogsidebar,
	.blogsingleadditional {
    width: 100%;
    margin-right: 0;
  }
  
  ul#pressarchive li h4 {
    max-width: 44.2%;
	}
	
	ul#blogarchive li h4,
	ul#blogarchive li.blogarchivemedium h4,
	ul#blogarchive li.blogarchivenarrow h4 {
    margin: -10% 10% 0 10%;
    padding: 2% 4%;
    width: 64%;
    font-size: 16px;
  }
  
  .blogsidebar .widget h3 {
    font-size: 14px;
  }
  
  .entry ul#blogarchive li ul li, 
  .blogpostsingle.blogsidebar li {
    padding-left: 20%;
  }
	
	.entry ul#blogarchive li {
    margin-bottom: 15%;
  }
  
  li.blogsidebar {
    margin-top: 10%;
  }
  
  .entry ul#blogarchive li ul li{
    padding-left: 28%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2 {
  	width: 45%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2 h3 {
  	text-align: center;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 img#competition {
  	width: 90%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-4 img {
  	width: 78%;
  }
  
  #footer-widgets .social-icons {
  	margin: 10px 6px 16px 16px;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2 ul {
    padding: 0 25px;
	}
	
	#homehotbig {
		margin-top: 0;
	}
}

@media only screen and (max-width: 380px) {
  .header-widget {
    width: 40%;
  }
  
  .header-widget h3 {
  	text-align: right;
  }
  
  .header-widget .social-icons {
    margin: 6px 0 7px 15px;
  }
  
  #homeright {
    width: 94%;
  }
  
  #homeright h2 {
    font-size: 12px;
  }
  
  .widget_acg_nav_menu_widget h3,
  .wpcf7-form,
  .wpcf7-form p,
  ul#pressarchive li h4 {
    font-size: 12px !important;
  }
  
  #contactpanel .contactright h3 {
  	font-size: 16px;
  }
  
  ul#pressarchive li h4 {
    max-width: 43.4%;
	}
  
  #footer-widgets.col-4 .block.footer-widget-1 {
    width: 58%;
  }
  
  #footer-widgets .textwidget {
  	line-height: 1.7em;
  }
  
   #footer-widgets .mc4wp-form {
		margin-top: 0;
	}
  
  #footer-widgets .social-icons {
    margin: 10px 0 10px 16px;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2 {
  	width: 42%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 img#competition {
    width: 90%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-4 img {
  	width: 65%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 img#competition {
  	width: 100%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-4,
  #footer-widgets.col-4 .block.footer-widget-4 h3 {
  	text-align: center;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2 ul {
    padding: 0 10px;
	}
}

@media only screen and (max-width: 360px) {
  ul.homehotlinks li h4 {
    max-width: 90.1%;
  }
  
  #homeright h2 {
    font-size: 11px;
  }
  
  #homeright .widget.widget_woo_component p,
  #homeright .widget_text#text-9 .homeyellowsub {
  	font-size: 10px !important;
  }
  
  #footer-widgets .social-icons {
  	margin-left: 14px;
  }
}

@media only screen and (max-width: 355px) {
  .header-widget .social-icons {
    margin-right: 5px;
  }
  
  #homeright .widget_text h3 {
    font-size: 18px;
  }
  
  ul.homehotlinks li h4 {
    max-width: 89.3%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-1 {
    width: 52%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2  {
    width: 40%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-2 ul {
    padding: 0;
	}
}

@media only screen and (max-width: 320px) {
  
  .header-widget .social-icons {
    margin: 7px;
    margin-right: 2px;
  }
  
  ul#pressarchive li h4 {
    max-width: 43%;
	}
	
	.entry ul.contactsocials li h4 {
    font-size: 10px;
	}
  
  #footer-widgets.col-4 .block {
    width: 100% !important;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 #text-6.widget,
  #footer-widgets.col-4 .block.footer-widget-3 #text-7.widget {
    float: none;
    width: 100%;
  }
  
  #footer-widgets.col-4 .block.footer-widget-3 img#competition,
  #footer-widgets.col-4 .block.footer-widget-3 img.signpost,
  #footer-widgets.col-4 .block.footer-widget-4 img {
    width: auto;
  }
  
    #footer-widgets.col-4 .block.footer-widget-4,
  #footer-widgets.col-4 .block.footer-widget-4 h3,
  #footer-widgets.col-4 .block.footer-widget-2 h3 {
  	text-align: left;
  }
  
  
}
